<?php
/*
  $Id: pollbooth.php,v 1.1.1.1 2002/11/28 23:22:07 wilt Exp $

  The Exchange Project - Community Made Shopping!
  http://www.theexchangeproject.org

  Copyright (c) 2000,2001 The Exchange Project

  Released under the GNU General Public License
*/
if (!isset($HTTP_GET_VARS['op'])) {
	$HTTP_GET_VARS['op']="list";
	}
if ($HTTP_GET_VARS['op']=='results') {
  define('TOP_BAR_TITLE', 'Polling Booth');
  define('HEADING_TITLE', 'See what others think');
  define('SUB_BAR_TITLE', 'Poll Results');
}
if ($HTTP_GET_VARS['op']=='list') {
  define('TOP_BAR_TITLE', 'Polling Booth');
  define('HEADING_TITLE', 'We value your thoughts');
  define('SUB_BAR_TITLE', 'Previous Polls');
}
if ($HTTP_GET_VARS['op']=='vote') {
  define('TOP_BAR_TITLE', 'Polling Booth');
  define('HEADING_TITLE', 'Our customers matter');
  define('SUB_BAR_TITLE', 'Vote in this poll');
}
define('_WARNING', 'Warning : ');
define('_ALREADY_VOTED', 'You\'ve recently voted in this poll.');
define('_NO_VOTE_SELECTED', 'You didn\'t select an option to vote for.');
define('_TOTALVOTES', 'Total votes cast');
define('_OTHERPOLLS', 'Other Polls');
define('NAVBAR_TITLE_1', 'Polling Booth');
define('_POLLRESULTS', 'Click here for Poll results');
define('_VOTING', 'Vote Now');
define('_RESULTS', 'Results');
define('_VOTES', 'Votes');
define('_VOTE', 'VOTE');
define('_PUBLIC','Public');
define('_PRIVATE','Private');
define('_POLLOPEN','Poll Open');
define('_POLLCLOSED','Poll Closed');
define('_POLLPRIVATE','Private Poll, you must be logged in to vote');
?>
